Bug 130070 - Remaining pieces for zfcp configuration
Summary: Remaining pieces for zfcp configuration
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: s390x
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 133260 133288
TreeView+ depends on / blocked
 
Reported: 2004-08-16 20:28 UTC by Jeremy Katz
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 19:55:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2004-08-16 20:28:27 UTC
There are some pieces missing from the current ZFCP configuration code
committed to anaconda.  This is just a tracking bug so that we don't
forget them.

* kickstart configuration
* input validation (share between gui/tui/kickstart)
* error messages shared between gui/tui
* a little bit of text is needed for the top of the screen to describe
what you're configuring
* with gui, probably want to make a copy of the fcp.fcpdevices so that
we don't change things if we go back
* add/edit in gui should use the same basic code 
* some gui things like mnemonics are needed in a few places
* would be nice to have a zfcpdev object instead of the slicing of a
tuple and hoping for the best

Comment 1 Karsten Hopp 2004-09-02 16:21:03 UTC
done * input validation (share between gui/tui/kickstart) 
done * error messages shared between gui/tui 
done * a little bit of text is needed for the top of the screen to       
       describe what you're configuring 
 

Comment 2 Jeremy Katz 2004-10-01 21:27:07 UTC
done * kickstart configuration

Comment 3 Jeremy Katz 2004-10-04 19:55:01 UTC
Done enough of this for now at least.


Note You need to log in before you can comment on or make changes to this bug.